View Issue Details

IDProjectCategoryView StatusLast Update
0016025mantisbthtmlpublic2014-12-08 00:34
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0016025: Change pages' doctype to HTML5
Description

As agreed on the mailing list [1], following discussion on reverting XHTML strict contents (0012545)

[1] http://article.gmane.org/gmane.comp.bug-tracking.mantis.devel/4468

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 32e89f4e

2013-06-07 05:31:52

dregad

Details Diff
Fix 0016025: Change DOCTYPE to HTML5

As discussed in mailing list [1]

[1] http://article.gmane.org/gmane.comp.bug-tracking.mantis.devel/4468
mod - core/html_api.php Diff File

MantisBT: master 36866b54

2013-06-14 20:52:14

dregad

Details Diff
Fix 0016025: Change DOCTYPE to HTML5 on Admin Checks page
mod - admin/check/index.php Diff File

Issue History

Date Modified Username Field Change
2013-06-07 06:06 dregad New Issue
2013-10-09 11:03 dregad Changeset attached => MantisBT master 32e89f4e
2013-10-09 11:03 dregad Assigned To => dregad
2013-10-09 11:03 dregad Status new => resolved
2013-10-09 11:03 dregad Resolution open => fixed
2013-10-09 11:03 dregad Fixed in Version => 1.3.0-beta.1
2013-10-11 23:23 dregad Changeset attached => MantisBT master 36866b54
2014-12-08 00:34 vboctor Status resolved => closed